@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

/* pagination */
.pagination_wrap {
  text-align: center;
  margin-top: 40px;
}
.pagination {
  display: inline-block;
}
.pagination ul {
  float: left;
}
.pagination ul:nth-child(2) {
  margin: 0 20px;
}
.pagination li {
 list-style: none;
  float: left;
}
.pagination li + li {
  margin-left: 5px;
}
.pagination a {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 28px;
  font-size: 14px;
  border: 1px solid #e0e1e5;
  box-sizing: border-box;
}
.pagination .page_num a.active,
.pagination .page_num a:hover {
  background-color: #777;
  color: #fff;
  border: 1px solid #777;
}
.pagination .page_prev {
  background: url('/resources/img/ico/ico_page_left_double.svg') no-repeat center;
}
.pagination .prev {
  background: url('/resources/img/ico/ico_page_left.svg') no-repeat center;
}
.pagination .next {
  background: url('/resources/img/ico/ico_page_right.svg') no-repeat center;
}
.pagination .page_next {
  background: url('/resources/img/ico/ico_page_right_double.svg') no-repeat center;
}
